<?php
include 'phead.php';
include_once 'CONFIGURE.php';
include 'myfit_class.php';
$myfit_class = new myfit_class();

$data['member_id'] = $member_id;
$data['session_token'] = $session_token;
$data['member_uuid'] = $guid;
$data['prev_pass'] = 'mermsemr';
$data['new_pass'] = 'mermsemr';


$out = array();
$ret = $myfit_class->myfit_api("resetpass-profile",$data,$out);
echo "INPUT <hr>";

print_r($data);
var_dump($data);

echo "OUTPUT <hr>";
print_r($out);
var_dump($out);
$myfit_class->showOutResult($out);

echo highlight_string(file_get_contents(__FILE__));